Subject: Re: Using pickaxe to track changed symbol CR4_FEATURES_ADDR

From: Andreas Ericsson <[email-masked]>
Date: Mon, 05 Jun 2006 14:43:38 +0200

Thomas Glanzmann wrote:
> Hello,
> I am looking for the symbol CR4_FEATURES_ADDR which must be gone in one
> of the last kernel revision. Now how I do use pickaxe to track any
> changes that involve my missing symbol? Or is there a better way to
> track that change down?
> 

$ git whatchanged -S'CR4_FEATURES_ADDR'

last time I checked, but that was 10 days and an immense amount of cheap 
turkish alcohol ago so it's quite possible that I'm wrong.

-- 
Andreas Ericsson                   [email-masked]
OP5 AB                             www.op5.se
Tel: +46 8-230225                  Fax: +46 8-230231